<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AssetHealthReportDetail extends Model
{
    protected $guarded = [];
    protected $fillable = ['asset_id','asset_health_report_id','is_ignored'];
    public function asset()
    {
    	return $this->belongsTo('App\Models\Asset');
    }
    public function assetHealthReport()
    {
    	return $this->belongsTo('App\Models\AssetHealthReports','asset_health_report_id');
    }

}
